CodeIgniter Forums

Full Version: errors in eclipse Projekt Codeigniter 3.1.6
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi
i use eclipse for php (photon version). I imported a codeigniter Projekt (version 3.1.6.) , a simple  new projekt from the tutorial. Now i get 11 Errors on different parts of the system folder of the Framework  
In
   DB.php (Cannot declare type CI_DB because the name is already in use)
   CI_Cache_memcached.php (Memcached cannot be resolved to a type)
   CI_Session_memcached_driver.php (Memcached cannot be resolved to a type )
 
What is the problem. Normally there should no error in the Framework.